/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/ShapeFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/ShapeFile/Point.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/ShapeFile/Shape.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/ShapeFile/Shape/Index.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::ShapeFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::ShapeFile::Point.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::ShapeFile::Shape.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::ShapeFile::Shape::Index.3
